Tagged: java

0

Diviértete con palabras

Ese es el resultado de poner mi blog en Wordle.net. Para hacerlo necesitas Java 6 update 6 y tienes que instalarlo manualmente, lo cual me llevo a cometer el error de hasta desinstalar los...